<section id="services-banner">
  <div class="banner-content">
    <div class="main-logo-wrap">
      <img src="./assets/images/logo.png" alt="">
    </div>
    <div class="main-page-heading">
      <h2>Our Exclusive Services</h2>
    </div>
  </div>
</section>
<section id="services-section">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div class="services-inner-wrap">
          <div class="panel-group" id="accordion">
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse1" class="collapsed">
                    Top Services</a>
                </h4>
              </div>
              <div id="collapse1" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box" [routerLink]="['cleaning']">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/TopServices/Group69.png" alt=""></div>
                          <h3>cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box" [routerLink]="['electrical']">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/TopServices/Group69.png" alt=""></div>
                          <h3>Electrical</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/Group74.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content" [routerLink]="['plumber']">
                          <div class="s-icon"><img src="./assets/images/services/TopServices/Group75.png" alt=""></div>
                          <h3>Plumber</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content" [routerLink]="['handyman']">
                          <div class="s-icon"><img src="./assets/images/services/TopServices/Group79.png" alt=""></div>
                          <h3>Handyman</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box" [routerLink]="['painting']">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/TopServices/Group80.png" alt=""></div>
                          <h3>Painting</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box" [routerLink]="['pest-control']">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/TopServices/Group81.png" alt=""></div>
                          <h3>Pest control</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse2" class="collapsed">
                    Lawn and landscaping</a>
                </h4>
              </div>
              <div id="collapse2" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Lawnandlandscaping/Group2310.png"
                                                   alt=""></div>
                          <h3>Furniture Assembling</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Lawnandlandscaping/Group2311.png"
                                                   alt=""></div>
                          <h3>Moving</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/Group74.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Lawnandlandscaping/Group2312.png"
                                                   alt=""></div>
                          <h3>Staging</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Lawnandlandscaping/Group2313.png"
                                                   alt=""></div>
                          <h3>HVAC Services</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse3" class="collapsed">
                    Realtor (Rent/Sell/buy)</a>
                </h4>
              </div>
              <div id="collapse3" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Realtor/Group2322.png" alt=""></div>
                          <h3>Interior design</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Realtor/Group2323.png" alt=""></div>
                          <h3>Tiler service</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/Group74.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Realtor/Group2324.png" alt=""></div>
                          <h3>Washroom Renovation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Realtor/Group2325.png" alt=""></div>
                          <h3>Kitchen Renovation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse4" class="collapsed">
                    Additions, Construction & Renovations</a>
                </h4>
              </div>
              <div id="collapse4" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2326.png"
                                                   alt=""></div>
                          <h3>Basement Renovation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2329.png"
                                                   alt=""></div>
                          <h3>Bathroom Renovation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2336.png"
                                                   alt=""></div>
                          <h3>Condominium Renovations</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2328.png"
                                                   alt=""></div>
                          <h3>Decks</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2330.png"
                                                   alt=""></div>
                          <h3>Demolition</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2337.png"
                                                   alt=""></div>
                          <h3>Elevators, Lifts & Ramps
                            Installation & Service</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2338.png"
                                                   alt=""></div>
                          <h3>Historical Restoration</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2335.png"
                                                   alt=""></div>
                          <h3>Home Addition</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2338.png"
                                                   alt=""></div>
                          <h3>Home Inspection</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2344.png"
                                                   alt=""></div>
                          <h3>Home/Office Renovation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2345.png"
                                                   alt=""></div>
                          <h3>Kitchen Planning & Renovation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/AdditionsRenovations/Group2346.png"
                                                   alt=""></div>
                          <h3>Renovation Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse5" class="collapsed">
                    Decorators & Designers</a>
                </h4>
              </div>
              <div id="collapse5" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2358.png"
                                                   alt=""></div>
                          <h3>Art & Print</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2359.png"
                                                   alt=""></div>
                          <h3>Bathroom & Kitchen Fixtures & Accessories</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2361.png"
                                                   alt=""></div>
                          <h3>Bedding & Linens</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2360.png"
                                                   alt=""></div>
                          <h3>Game Rooms,
                            Entertainment</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2362.png"
                                                   alt=""></div>
                          <h3>Garage Design &
                            Organization</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2363.png"
                                                   alt=""></div>
                          <h3>Home Staging</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2365.png"
                                                   alt=""></div>
                          <h3>Interior Decorators</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2364.png"
                                                   alt=""></div>
                          <h3>Interior Design</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/DecoratorsDesigners/Group2366.png"
                                                   alt=""></div>
                          <h3>Kitchen & Bathroom Cabinets & Design</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse6" class="collapsed">
                    Garage</a>
                </h4>
              </div>
              <div id="collapse6" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Garage/Group2393.png" alt=""></div>
                          <h3>Closet & Storage Solutions</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Garage/Group2394.png" alt=""></div>
                          <h3>Garage Design
                            & Organization</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Garage/Group2396.png" alt=""></div>
                          <h3>Garage Doors
                            & Hardware</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Garage/Group2395.png" alt=""></div>
                          <h3>Junk removal</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Garage/Group2398.png" alt=""></div>
                          <h3>Organization Products & Services </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse7" class="collapsed">
                    Furniture /Fabric</a>
                </h4>
              </div>
              <div id="collapse7" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2446.png" alt=""></div>
                          <h3>Antique Retailers
                            Furniture </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2447.png" alt=""></div>
                          <h3>Children's Furniture</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2449.png" alt=""></div>
                          <h3>Furniture Designers
                            & Custom</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2448.png" alt=""></div>
                          <h3>Fabric Shops</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2450.png" alt=""></div>
                          <h3>Furniture  Repair </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2451.png" alt=""></div>
                          <h3>Furniture Rental </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2453.png" alt=""></div>
                          <h3>Housewares </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2452.png" alt=""></div>
                          <h3>Mattresses </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/FurniturFabric/Group2454.png" alt=""></div>
                          <h3>Upholsterers </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse8" class="collapsed">
                    Plumbing</a>
                </h4>
              </div>
              <div id="collapse8" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Plumbing/Group2491.png" alt=""></div>
                          <h3>Drain Services</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Plumbing/Group2492.png" alt=""></div>
                          <h3>Drainage Contractors</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Plumbing/Group2494.png" alt=""></div>
                          <h3> Excavation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Plumbing/Group2493.png" alt=""></div>
                          <h3>Septic Tank Cleaning,
                            Repair & Installation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Plumbing/Group2495.png" alt=""></div>
                          <h3>Sprinkler Systems</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/Plumbing/Group2496.png" alt=""></div>
                          <h3>Water Filtration
                            & Purification </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>



                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse9" class="collapsed">
                    Chimney Build & Repair</a>
                </h4>
              </div>
              <div id="collapse9" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/ChimneyBuildRepair/Group2512.png" alt=""></div>
                          <h3>Chimney Build & Repair</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/ChimneyBuildRepair/Group2511.png" alt=""></div>
                          <h3>Chimney Sweeps</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>



                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse10" class="collapsed">
                    Windows & Doors
                  </a>
                </h4>
              </div>
              <div id="collapse10" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2525.png" alt=""></div>
                          <h3>Awnings & Canopies</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2526.png" alt=""></div>
                          <h3>Blinds Cleaning
                            & Repairing</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2527.png" alt=""></div>
                          <h3>Drapery & Curtains</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2528.png" alt=""></div>
                          <h3>Locks</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2530.png" alt=""></div>
                          <h3>Mirrors & Glass</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2529.png" alt=""></div>
                          <h3>Shutters & Blinds</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2531.png" alt=""></div>
                          <h3>Skylight Installation
                            & Repair</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WindowsDoors/Group2532.png" alt=""></div>
                          <h3>Installation & Service
                            for Windows & Doors</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>



                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse11" class="collapsed">
                    Cleaning Services
                  </a>
                </h4>
              </div>
              <div id="collapse11" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2577.png" alt=""></div>
                          <h3>Drapery Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2578.png" alt=""></div>
                          <h3>Duct Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2580.png" alt=""></div>
                          <h3>Blinds Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2579.png" alt=""></div>
                          <h3>Carpet & Rug Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2581.png" alt=""></div>
                          <h3>House/condo Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                            <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2582.png" alt=""></div>
                          <h3>Exteriors Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2583.png" alt=""></div>
                          <h3>Renovation Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2584.png" alt=""></div>
                          <h3>Septic Tank Cleaning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2585.png" alt=""></div>
                          <h3>Tile  Cleaning </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2586.png" alt=""></div>
                          <h3>Window  Cleaning  </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CleaningServices/Group2587.png" alt=""></div>
                          <h3>Upholstery cleaning </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>



                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse12" class="collapsed">
                    Moving/Junk Removal
                  </a>
                </h4>
              </div>
              <div id="collapse12" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/MovingJunkRemoval/Group2629.png" alt=""></div>
                          <h3>House Moving </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/MovingJunkRemoval/Group2628.png" alt=""></div>
                          <h3>Office Moving </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/MovingJunkRemoval/Group2630.png" alt=""></div>
                          <h3>Piano Moving & Tuning </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/MovingJunkRemoval/Group2631.png" alt=""></div>
                          <h3>Appliances Moving  </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/MovingJunkRemoval/Group2632.png" alt=""></div>
                          <h3>Junk Removal</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse13" class="collapsed">
                    Walls & Ceilings
                  </a>
                </h4>
              </div>
              <div id="collapse13" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WallsCeilings/Group2643.png" alt=""></div>
                          <h3>Drywall </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WallsCeilings/Group2644.png" alt=""></div>
                          <h3>Insulation </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WallsCeilings/Group2646.png" alt=""></div>
                          <h3>Moldings/Mouldings </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WallsCeilings/Group2645.png" alt=""></div>
                          <h3>Paint & Wallpaper </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WallsCeilings/Group2647.png" alt=""></div>
                          <h3>Plastering</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/WallsCeilings/Group2648.png" alt=""></div>
                          <h3>Stucco</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse14" class="collapsed">
                    Landscape, Yard & Garden
                  </a>
                </h4>
              </div>
              <div id="collapse14" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2663.png" alt=""></div>
                          <h3>Decks </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2664.png" alt=""></div>
                          <h3>Decorative Concrete </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2666.png" alt=""></div>
                          <h3>Fences & Gates </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2665.png" alt=""></div>
                          <h3>Garden plant </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2667.png" alt=""></div>
                          <h3>Garden Maintenance</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2668.png" alt=""></div>
                          <h3>Sheds</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2670.png" alt=""></div>
                          <h3>Landscape designer</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2669.png" alt=""></div>
                          <h3>Landscape Lighting</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2671.png" alt=""></div>
                          <h3>Lawn Maintenance</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2672.png" alt=""></div>
                          <h3>Tree Service</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/LandscapeYardGarden/Group2673.png" alt=""></div>
                          <h3>Weed Control</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse15" class="collapsed">
                    Carpentry & Woodworking
                  </a>
                </h4>
              </div>
              <div id="collapse15" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2719.png" alt=""></div>
                          <h3>Cabinetry & Millwork </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2720.png" alt=""></div>
                          <h3>Carpenters </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2721.png" alt=""></div>
                          <h3>Closet
                            & Storage Solutions </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2722.png" alt=""></div>
                          <h3>Decks</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2723.png" alt=""></div>
                          <h3>Farming</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2724.png" alt=""></div>
                          <h3>Cabinets & Design for
                            kitchen and bathroom </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2725.png" alt=""></div>
                          <h3>Railings</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2726.png" alt=""></div>
                          <h3>Stair Builders</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/CarpentryWoodworking/Group2727.png" alt=""></div>
                          <h3>Woodworking</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse16" class="collapsed">
                    Heating & Furnaces ( HVAC)
                  </a>
                </h4>
              </div>
              <div id="collapse16" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/HeatingFurnaces/Group2752.png" alt=""></div>
                          <h3>HVAC </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/HeatingFurnaces/Group2753.png" alt=""></div>
                          <h3>Furnaces </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/HeatingFurnaces/Group2754.png" alt=""></div>
                          <h3>Fireplaces </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/HeatingFurnaces/Group2755.png" alt=""></div>
                          <h3>Gas Line Installation</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/HeatingFurnaces/Group2756.png" alt=""></div>
                          <h3>Heating
                            & Air Conditioning</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse17" class="collapsed">
                    Security System
                  </a>
                </h4>
              </div>
              <div id="collapse17" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/SecuritSystem/Group2781.png" alt=""></div>
                          <h3>Security Alarm System </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/SecuritSystem/Group2782.png" alt=""></div>
                          <h3>CCTV/Smart Camera </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/SecuritSystem/Group2783.png" alt=""></div>
                          <h3>Entry System </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/SecuritSystem/Group2784.png" alt=""></div>
                          <h3>Smoke Alarms</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/SecuritSystem/Group2785.png" alt=""></div>
                          <h3> Security Lights</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/SecuritSystem/Group2786.png" alt=""></div>
                          <h3> Locks</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                  </div>
                </div>
              </div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading">
                <h4 class="panel-title">
                  <a data-toggle="collapse" data-parent="#accordion" href="#collapse18" class="collapsed">
                    Architectural Service
                  </a>
                </h4>
              </div>
              <div id="collapse18" class="panel-collapse collapse">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/ArchitecturalService/Group2799.png" alt=""></div>
                          <h3>Basic Outline Plans</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/ArchitecturalService/Group2800.png" alt=""></div>
                          <h3>Full Regulation Plans </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/ArchitecturalService/Group2802.png" alt=""></div>
                          <h3>Structural Calculations </h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>


                    <div class="col-sm-4 col-xs-12">
                      <div class="services-main-box">
                        <div class="services-box-content">
                          <div class="s-icon"><img src="./assets/images/services/ArchitecturalService/Group2803.png" alt=""></div>
                          <h3>I'm Not Sure</h3>
                          <div class="s-star">
                            <img src="./assets/images/services/star.png" alt="">
                          </div>
                        </div>
                      </div>
                    </div>



                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
